Skip to main content

accessProfileUsage

Who uses a company profile, which is not deleted while anyone does

accessProfileUsage(
id: ID!
): AccessProfileUsage!

Arguments​

accessProfileUsage.id ● ID! non-null scalar​

Access profile ID

Type​

AccessProfileUsage object​

Who uses a company profile. It is not deleted while anyone does

Example request

This generated query uses placeholders for required values. Replace them with values available to your API key before running it.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"query GetAccessProfileUsage($id: ID!) {\n accessProfileUsage(id: $id) { apiKeys { id name status } apiKeysCount inUse }\n}","variables":{"id":"example-id"}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute

Resources

By exploring our content, you'll find resources that will enhance your understanding of the importance of a Security Application Program.

Conviso Blog: Explore our blog, which offers a collection of articles and posts covering a wide range of AppSec topics. The content on the blog is primarily in English.

Conviso's YouTube Channel: Access a wealth of informative videos covering various topics related to AppSec. Please note that the content is primarily in Portuguese.